Custom Query (230 matches)

Filters
 
Or
 
  
 
Columns

Show under each result:


Results (61 - 63 of 230)

Ticket Resolution Summary Owner Reporter
#252 invalid x264 should be a package dependency? fgnievinski
Description

I installed as per instructions in:

http://winswitch.org/downloads/debian-repository.html?dist_select=raring

later I found it necessary to do:

  sudo apt-get install x264

therefore, maybe x264 should become a dependency?

I'm using Ubuntu 13 LTS.

#261 invalid winswitch client does not appear in system tray Yurlungur
Description

When I call the winswitch client, nothing appears in the system tray. Since there seems to be no other way to access the GUI, this renders the program unusable. A script of my command line call to winswitch_client is attached.

System details: OS: Debian Wheezy Architecture: amd64 Windows manager: XMonad System Tray program: Trayer

#283 invalid Windows plink binary needs updating Nathan Rennie-Waldock Nathan Rennie-Waldock
Description

The Windows plink binary needs updating as it has very limited MAC algorithm support and newer Linux distros have disabled those by default.

Log connecting to an Ubuntu 15.04 server: sshd[27346]: fatal: no matching mac found: client hmac-sha1,hmac-md5 server [email protected]…,[email protected]…,[email protected]…,hmac-sha2-512,hmac-sha2-256,hmac-ripemd160 [preauth]

Note: See TracQuery for help on using queries.